#camera {
    
    display: block;
    height: 716px;
    left: 0;
    margin-bottom: 81px;
    overflow: hidden;
    position: relative;
    top: 0;
    transform: translateZ(0px);
    width: 100%;
}

@media (min-width: 768px) and (max-width: 979px) {
#camera  {
    height: 500px;
}
}
@media (max-width: 767px) {
#camera  {
    box-sizing: border-box;
    height: 400px;
    margin-left: -20px;
    margin-right: -20px;
    right: 0;
    width: auto;
}
}




.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover > a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000;
}

.pagination { list-style: none; text-align: center}
.pagination li{ display: inline-block; padding:5px 10px;}